 .entrytext { font-family: Lucida Sans, Arial, Helvetica, sans-serif; font-size: 
0.8em; text-align: justify; line-height: 1.6em; color: #FFFFFF; text-decoration: 
none} .entrytextrev { font-family: Lucida Sans, Arial, Helvetica, sans-serif; 
font-size: 0.8em; text-align: justify; line-height: 1.6em; color: #000000; text-decoration: 
none} .titletext { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 
1.0em; letter-spacing: 0.1em; text-align: justify; line-height: 1.6em; color: 
#FFFFFF; text-decoration: none} .canvas { background-repeat: no-repeat; background-position: 
center center } a.bannerlink:link { border: 0px; text-decoration: none } a.bannerlink:active 
{ border: 0px; text-decoration: none } a.bannerlink:hover { border: 0px; text-decoration: 
none } a.bannerlink:visited { border: 0px; text-decoration: none } a:active { 
color: #FFFFFF; text-decoration: none; border-bottom: 1px dashed #FFFFFF } a:hover 
{ color: #FFFFFF; text-decoration: none } a:link { color: #FFFFFF; text-decoration: 
none; border-bottom: 1px dashed #FFFFFF } a:visited { color: #FFFFFF; text-decoration: 
none; font-weight: bold; border-bottom: 1px dashed #FFFFFF } 